Subject: GLOWBUGS digest 326

From: [email-masked]
Date: Sun, 20 Oct 1996 11:10:31 -0500 (CDT)

GLOWBUGS Digest 326

Topics covered in this issue include:

  1) Hello?
	by "Robert M. Bratcher Jr." <[email-masked]>
  2) Re: Hello?
	by "Brian Carling" <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 19 Oct 1996 16:16:48 -0500
From: "Robert M. Bratcher Jr." <[email-masked]>
To: [email-masked]
Subject: Hello?
Message-ID: <[email-masked]>

I subscribes several days ago but not getting any messages from the list
even though I was accepted by listproc.
Anybody using this list? Or have I rejoined a "dead" one?

Robert M. Bratcher Jr.
E-mail to:
[email-masked]
Record collector, 16mm Film collector.
I like old radio's too.
Collins, Hallicrafters, National & Hammurland are my Favorites!

------------------------------

Date: Sat, 19 Oct 1996 16:31:57 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: Hello?
Message-ID: <[email-masked]>

HEY! It's a reply from AF4K!

Yeah Bob - it's working.
Band conditions are improving so I suspect a lot of the guys are on 
the air this weekend rather than sending maessages.

There was a big thread about REGEN receivers here that didn't 
interest me much.

I am building a 2 or 3 tube transmitter and getting all of the parts 
together for it right now. There's a lot of fun to be had with 
homebrew tube equipment on the ham bands  still.

What is your interest?

73 de AF4K - Bry
On 19 Oct 96, Robert M. Bratcher Jr. wrote:

> I subscribes several days ago but not getting any messages from the
> list even though I was accepted by listproc. Anybody using this
> list? Or have I rejoined a "dead" one?
> 
> Robert M. Bratcher Jr.
> E-mail to:
> [email-masked]
> Record collector, 16mm Film collector.
> I like old radio's too.
> Collins, Hallicrafters, National & Hammurland are my Favorites!
> 
> 
Brian Carling in Gaithersburg, Maryland, USA
[email-masked]
http://www.mnsinc.com/bry/

------------------------------

End of GLOWBUGS Digest 326
**************************